
/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    padding:0;
    margin:0;
    font-size:15px;
}

.contentwrap {
    max-width:1200px;
    margin: 0 auto;
    position:relative;
}

img {
    border:none;
    max-width:100%;
    height:auto !important;
}
iframe {
    max-width:100%;
}
button {
    background:#c21a01;
    border:none;
    color:#fff;
    padding:10px 20px;
    padding-right:60px;
    border-radius:5px;
    position:relative;
    margin:0 auto;
    display:block;
    font-weight:bold;
    text-transform:uppercase;
}
button::after {
    content:">";
    padding:10px 20px;
    background:#f03c02;
    position:absolute;
    right:0;
    top:0;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}
.row {
    display:table;
    width:100%;
}
.col {
    display:table-cell;
}
/*============ banner============*/
.banners-top .banner-stage {
    padding-top:39.1%;
    position:relative;
}
.t-page .banners-top .banner-stage {
    padding-top:30.1%;
}
.banners-top .banner {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    background-position:center;
    background-size:cover;
}
.banners-top .banner-content,
.banners-top .banner-navigation {
    display:none;
}
.banner-wrap {
    position:relative;
}
.banner-overlay {
    position:absolute;
    bottom:0;
    background:#fff;
    color:#f03c02;
    line-height:80px;
    height:80px;
    right: 50%;
    margin-right: -600px;
}
.banner-overlay::after {
    content:"";
    padding-right:50vw;
    margin-right:-50vw;
    background:#fff;
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
}
.banner-overlay .triangle-down-right {
    width: 80px;
    height: 0;
    padding-top: 100%;
    overflow: hidden;
    position: absolute;
    right: 100%;
    bottom: 0;
}
.triangle-down-right:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-top: -500px;
    border-top: 500px solid transparent;
    border-right: 500px solid #ffffff;
}
a.tel {
    color:inherit;
    text-decoration:none;
    padding-left:50px;
    background:url('//keo-cms.appspot.com.storage.googleapis.com/sites/Aztek/app_files/img/icon-phone.svg') left center no-repeat;
    font-size:54px;
    font-family: "anzeigen-grotesk",sans-serif;
}

/*============ header ============*/
header.top {
    font-size:14px;
    background:#c21a01;
    color:#ffffff;
    border-bottom:10px solid #cccccc;
}
header.top h1 {
    margin:0;
}
header.top .logo {
    width: 188px;
    height:auto;
    position:absolute;
    top:20px;
    left:20px;
}
header.top ul {
    padding:0;
    list-style:none;
    margin:0;
    padding-left:200px;
    text-align:right;
    font-size:24px;
}
header.top li {
    display: inline-block;
    vertical-align:top;
    line-height:110px;
}
header.top nav a {
    display:block;
    color:inherit;
    text-decoration:none;
    padding:0 20px;
    position:relative;
    font-weight:lighter;
}
header.top nav a:hover::after {
    content:"";
    display:block;
    position:absolute;
    height:0;
    left:0;
    right:0;
    top:100%;
    border-bottom:10px solid #f03c02;
}

header.top nav a.active,
header.top nav a:hover {
    font-weight:bold;
}
#mobile-menu {
    display: none;
    position: absolute;
    position: fixed;
    top:10px;
    left:10px;
    background: #000 url(//keo-cms.appspot.com.storage.googleapis.com/sites/Aztek/app_files/img/menu-icon.svg) center no-repeat;
    background-size: 24px;
    font-size: 24px;
    padding: 8px;
    width: 24px;
    height: 24px;
    margin: 2px;
    margin-bottom: 0;
    cursor: pointer;
    z-index:100;
}
/***** Slide menu ****/
.slide-menu {
    display:none;
}
.slide-menu {
	background: #ccc;
    width:240px;
    z-index:1000;
	position: fixed;
	height: 100%;
	top: 0;
	left: -240px;
	overflow-y:scroll;
}
.slide-menu-active .slide-menu {
    left: 0px;
}
.site-content-menu-slide {
    overflow-x:hidden;
    position:relative;
    left:0;
}
/* transition for menu slide */
.slide-menu,
.site-content-menu-slide,
#mobile-menu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slide-menu h3 {
	padding: 1em;
	color:#fff;
	background:#999;
	margin:0;
}
.slide-menu ul {
    padding:0;
    margin:0;
    list-style:none;
}
.slide-menu ul ul {
	background:#999;
}
.slide-menu ul ul ul{
	background:#666;
}
.slide-menu li {
    position:relative;
}
.slide-menu li > ul {
    display:none;
}
.slide-menu li.expand-active > ul {
    display:block;
}
.slide-menu a {
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	border-bottom: 1px solid #666;
	padding: 18px;
	text-decoration:none;
}
.slide-menu a:hover {
	background: #258ecd;
}
.slide-menu ul .expand {
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid #030b16;
    height: 59px;
    width: 50px;
    cursor: pointer;
}
.slide-menu ul .expand i {
    content:"";
    display: block;
    height: 62px;
    width: 48px;
    background: url('//keo-cms.appspot.com.storage.googleapis.com/sites/Aztek/app_files/img/menu-drop.svg') no-repeat center center;
    background-size: 30%;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.expand-active > .expand i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
/*============ footer ============*/
/* testimonial feed */
.testimonial-feed {
    background:#1e1e1e;
    color:#fff;
    padding:75px 0;
    padding: 5% 0;
    font-size:22px;
}
.testimonial-item {
    min-height:200px;
}
.testimonial-item-title {
    color:#c01200;
    position:absolute;
    width:220px;
    right:0;
    font-size:55px;
    top:0;
    margin:0;
    font-family: "anzeigen-grotesk",sans-serif;
    font-weight:normal;
}
.testimonial-item-graphic {
    color:#c01200;
    position:absolute;
    width:200px;
    right:240px;
    height:200px;
    top:0;
    background-size:cover;
}
.testimonial-item-body {
    padding-right:450px;
}
footer.bottom {
    background:#ffffff;
    color:#c21a01;
}

footer.bottom nav ul {
    padding:0;
    margin:0;
    list-style:none;
    padding-right:180px;
    font-size:24px;
}
footer.bottom nav li {
    display:inline-block;
}
footer.bottom nav ul a {
    color:inherit;
    text-decoration:none;
    padding:50px 20px;
    display:block;
}
footer.bottom .logo {
    position:absolute;
    right:20px;
    top:20px;
    width:188px;
}
footer.bottom .logo h1 {
    margin:0;
}

/** bykeo ***/
.bykeo {
    display: block;
    text-align: center;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 20px;
    width: 100%;
    box-sizing: border-box;
    background:#000;
}
.bykeo a {
    color: grey;
    text-decoration:none;
}
.bykeo img {
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.bykeo a:hover img{
    transform-origin: center;
    transform: translateX(-200%) rotate(-360deg);
}

/*============ page content ============*/
.page-content::after {
    content:"";
    display:block;
    clear:both;
}
.graphic {
    padding-top: 30%;
    background-color: #cccccc;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
}

/*============ splash ============*/
.t-home .page-content {
    font-size:22px;
}
.t-home ul.right {
    width:273px;
}
.t-home .page-content .embeddedContent {
    max-width:68%;
    position: relative;
    padding-top:26.52%;
    width: 100%;
}
.t-home .page-content .embeddedContent iframe {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
}
.home-ctas-wrap {
    background-color:#f6f6f6;
    padding:100px 0;
}
.home-ctas ul {
    padding:0;
    margin:0;
    list-style:none;
    margin: -3% 0;
    text-align:center;
}
.home-ctas li {
    display:inline-block;
    vertical-align: top;
    width:23%;
    min-width:240px;
    margin:1%;
    text-align:left;
}
.home-ctas img {
    display:block;
}
.home-ctas .title {
    display:block;
    text-transform: uppercase;
    color:#c21a01;
    font-size:24px;
    margin:5px 0;
    font-family: "anzeigen-grotesk",sans-serif;
}
.home-ctas a {
    color:inherit;
    text-decoration:none;
}

/* home gallery */
.home-gallery {
    position:relative;
    padding-bottom:62%;
}
.home-gallery-image {
    background-position:center;
    background-size:cover;
    position:absolute;
    bottom:1%;
    height:48%;
    width:24.5%;
}
.home-gallery-image:nth-child(1) {
    bottom:auto;
    top:0;
    left:0;
    width:50%;
}
.home-gallery-image:nth-child(2) {
    left:0;
}
.home-gallery-image:nth-child(3) {
    left:25.5%;
}
.home-gallery-image:nth-child(4) {
    left:50.5%;
}
.home-gallery-image:nth-child(5) {
    right:0%;
}

/* this is actually the 6th child */
.home-gallery-content-wrap {
    position:absolute;
    top:0;
    right:0;
    width:50%;
    height:48%;
    background: #dddddd;
    color: #000000;
}
.home-gallery-content {
    border-box;
    padding:50px;
    /* padding-right:220px;*/
    position:relative;
    font-size:22px;
    text-align:right;
    box-sizing:border-box;
    max-width:600px;
}
.home-gallery-content h2 {
    font-family: "anzeigen-grotesk",sans-serif;
    font-weight: normal;
    font-size:55px;
    line-height: 60px;
   /* position:absolute;
    left:400px;
    width:200px;
    margin:0; */
    margin-bottom:10px;
}
/*============ sub page============*/
.page-content {
    padding: 100px 30px;
}
.page-title {
    font-family: "anzeigen-grotesk",sans-serif;
    font-weight: normal;
    font-size:50px;
    line-height: 1;
    color:#c21a01;
    position:absolute;
    left:20px;
    width:300px;
    margin:0;
}
.page-body {
    padding-left: 350px;
    min-height: 100px;
}
.sub-pages ul {
    margin:0;
    padding:0;
    list-style:none;
}
.sub-pages li {
    margin:0;
}
.sub-pages .menu-graphic {
    position:absolute;
    left:0;
    right:50%;
    top:0;
    bottom:0;
    background-size:cover;
    background-position:right center;
}
.sub-pages a {
    position:relative;
    padding-left:50%;
    color:inherit;
    text-decoration:none;
    display:block;
    text-align:right;
    font-size:18px;
}
.sub-pages .menu-content-wrap {
    display:table;
    min-height:400px;
    width:600px;
}
.sub-pages .menu-content {
    display:table-cell;
    vertical-align:middle;
    position:relative;
}
.sub-pages .menu-content-position {
    position:relative;
    width:100%;
    height:100%;
}
.sub-pages .title {
    font-family: "anzeigen-grotesk",sans-serif;
    font-weight: normal;
    font-size:32px;
    color:#c21a01;
    display:block;
    position:absolute;
    top:30px;
    right:20px;
    width:150px;
}
.sub-pages .page-subtitle,
.sub-pages .page-teaser {
    display:block;
    max-width:390px;
    padding-left:20px;
}
.sub-pages .page-subtitle {
    padding-top:30px;
    color:#c21a01;
    padding-bottom:20px;
}
.sub-pages .page-teaser {
    padding-bottom:30px;
}
.sub-pages li:nth-child(even) a {
    padding-left:0;
    padding-right:50%;
    text-align:left;
}
.sub-pages li:nth-child(even) .menu-content-wrap {
    margin-left:auto;
}
.sub-pages li:nth-child(even) .title {
    left:20px;
    right:auto;
}
.sub-pages li:nth-child(even) .page-subtitle,
.sub-pages li:nth-child(even) .page-teaser {
    right: 0;
    margin-right: 0;
    position: relative;
    margin-left: auto;
    padding-right:20px;
    padding-left:0;
}
.sub-pages li:nth-child(even) .menu-graphic {
    left:50%;
    right:0;
    background-position:left center;
}
/*============ contact page============*/
.contact-form {
    background:#1e1e1e;
    color:#fff;
    padding:20px;
    position:relative;
}
.contact-form::before {
    content:"";
    position:absolute;
    right:100%;
    width:0;
    top:0;
    bottom:0;
    padding-left:50vw;
    margin-left:50vw;
    background:#1e1e1e;
}
.contact-form p {
    position:relative;
}
.contact-form label {
    text-transform:uppercase;
}
.contact-form input,
.contact-form textarea,
.contact-form label {
    width:100%;
    padding:10px;
    box-sizing:border-box;
}
.contact-form textarea {
    height:150px;
}
.infield-active label.infield,
.contact-form input {
    color:#4a4a4a;
}
.infield-active label.infield {
    position:absolute;
}
.contact-details {
    background:#c21a01;
    color:#fff;
    padding:20px;
    position:relative
}
.contact-details h2,
.contact-details h3 {
    text-transform:uppercase;
}
.contact-details::after {
    content:"";
    position:absolute;
    left:100%;
    width:0;
    top:0;
    bottom:0;
    padding-right:50vw;
    margin-right:50vw;
    background:#c21a01;
}
.contact-details h2 {
    font-size:36px;
}
.contact-details a {
    text-decoration:none;
    color:inherit;
}
.t-contact-page .page-content {
    padding-bottom:0;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1240px) {
    .banner-overlay {
        margin-right:0;
        right:0;
        padding-right:20px;
    }
    .home-gallery {
        display: table;
        width: 100%;
        padding-bottom:52vw;
    }
    .home-gallery-image {
        height:50vw;
        bottom:1vw;
    }
    .home-gallery-content-wrap,
    .home-gallery-image:nth-child(1) {
        display:table-cell;
        position:static;
    }
    /*.home-gallery-content {
        padding-right:50px;
    }
    .home-gallery-content h2 {
        position:static;
        width:auto;
    }*/
    .testimonial-item-title {
        font-size:4vw;
    }
    .sub-pages .menu-content-wrap {
        width:100%;
    }
    .sub-pages .page-subtitle,
    .sub-pages .page-teaser {
        padding-right:180px;
    }
    .sub-pages li:nth-child(even) .page-subtitle,
    .sub-pages li:nth-child(even) .page-teaser {
        padding-left:180px;
    }
}
@media only screen and (max-width:1140px){
    .t-home .page-content .embeddedContent {
        max-width:62%;
        padding-top: 24.18%;
    }
}
@media only screen and (max-width: 1100px){
    .page-body {
        padding-left: 0;
    }
    .page-title {
        position: static;
        width: 100%;
    }
}
@media only screen and (max-width: 960px) {
    #mobile-menu {
        display:block;
    }
    header.top .logo,
    footer.bottom .logo {
        position:static;
        padding:20px;
        display:block;
        margin:0 auto;
    }
    nav.main ul {
        display:none;
    }
    .slide-menu {
        display:block;
    }
    .slide-menu-active .site-content-menu-slide {
        left: 240px;
    }
    .slide-menu-active #mobile-menu {
        left: 260px;
    }
    .t-home .page-content .embeddedContent {
        float:none !important;
        max-width:100%;
        padding-top: 39%;
        margin-bottom:30px;
    }
    .t-home .page-content .clear-float {
        clear:none;
    }
    .testimonial-item-graphic {
        right:20px;
    }
    .testimonial-item-title {
        top:200px;
        width:200px;
        font-size:36px;
    }
    .testimonial-item-body {
        padding-right:240px;
        min-height:400px;
    }
    .sub-pages a,
    .sub-pages li:nth-child(even) a {
        padding:0;
    }
    .sub-pages .menu-graphic,
    .sub-pages li:nth-child(even) .menu-graphic {
        position:relative;
        padding-top:50%;
        left:0;
    }

    .sub-pages .menu-content-wrap,
    .sub-pages .menu-content,
    .sub-pages .menu-content-position {
        display:block;
        width:auto;
        min-height:0;
    }

    .sub-pages .title,
    .sub-pages li:nth-child(even) .title {
        color:#fff;
        top:auto;
        bottom:100%;
        width:auto;
        text-shadow: 0 0 3px rgba(0,0,0,127);
    }

    .sub-pages .page-subtitle,
    .sub-pages .page-teaser,
    .sub-pages li:nth-child(even) .page-subtitle,
    .sub-pages li:nth-child(even) .page-teaser{
        max-width:none;
        padding-left:20px;
        padding-right:20px ;
    }
}
@media only screen and (max-width: 850px) {
    .page-body img {
        display: block;
        float: none !important;
        margin: 10px auto !important;
    }
}
@media only screen and (max-width: 760px) {
    a {

        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;

        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;

        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;

    }
    .row,
    .col {
        display:block;
        width:auto;
    }
    .contact-form::before
    .contact-details::after {
        display:none;
    }
    .t-page .banners-top .banner-stage,
    .banners-top .banner-stage {
        padding-top: 45%;
    }
    .banner-overlay {
        height: 40px;
        line-height: 40px;
    }
    .banner-overlay .triangle-down-right {
        width: 40px;
    }
    a.tel {
        padding-left: 25px;
        background-size: 20px 20px;
        font-size: 20px;
    }
    .home-gallery-content {
        padding: 20px;
    }
    .home-gallery-content h2 {
        font-size: 30px;
        line-height: 30px;
        margin: 10px;
    }
    .home-ctas-wrap,
    .page-content {
        padding: 40px 30px;
    }
    .home-ctas li {
        width: 48%;
        margin-bottom: 10px;
    }
    .home-gallery-content-wrap,
    .home-gallery-image:nth-child(1) {
        display:block;
        width:auto;
    }
    .home-gallery-content h2 {
        margin-top: 10px;
    }
    .testimonial-feed {
        padding: 20px;
    }
    .testimonial-item-graphic,
    .testimonial-item-title {
        position:static;
        margin: 0 auto;
    }
    .testimonial-item-body {
        padding-right:0;
    }
    .graphic {
        padding-top: 200px;
    }
    .page-title,
    .contact-details h2 {
        font-size: 30px;
    }
    .page-body {
        min-height: 0;
    }
    .contact-form::before,
    .contact-details::after {
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    .home-ctas li {
        width: 100%;
        margin:0;
        margin-bottom: 30px;
    }
    .home-ctas li:last-of-type {
        margin-bottom:0;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}